Support » Plugin: Constant Contact for WordPress » [Plugin: Constant Contact for WordPress] Fatal Protocol Error when activating plugin

  • kims126

    (@kims126)


    Hi. I’ve tried installing this plugin several times and I keep getting the following:

    Warning: fgets() [function.fgets]: SSL: fatal protocol error in /nfs/c04/h02/mnt/62344/domains/trainwithshane.com/html/wp-content/plugins/constant-contact-api/class.cc.php on line 1913
    
    Warning: Cannot modify header information - headers already sent by (output started at /nfs/c04/h02/mnt/62344/domains/trainwithshane.com/html/wp-content/plugins/constant-contact-api/class.cc.php:1913) in /nfs/c04/h02/mnt/62344/domains/trainwithshane.com/html/wp-includes/pluggable.php on line 890

    Any ideas?

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Zack Katz

    (@katzwebdesign)

    Are you on a Windows server running PHP? You should ask your hosting company.

    Apparently it’s caused by Windows servers (http://bugs.php.net/23220)

    kims126

    (@kims126)

    No, it’s not Windows, it’s Linux. What version of PHP does it require? Perhaps that may be the issue.

    Plugin Author Zack Katz

    (@katzwebdesign)

    It requires PHP 5. Do you run 5?

    kims126

    (@kims126)

    I think that was it. I checked my settings and I had it set to 4 instead of 5. Going to try it now. Thanks!

    Zack: If PHP4 causes an error like that maybe there should be a displayed message on the settings page if people are running PHP4, something big and red (.error) saying that authentication won’t work.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: Constant Contact for WordPress] Fatal Protocol Error when activating plugin’ is closed to new replies.